Межсайтовый скриптинг в NextAge Cart

Дата публикации:
22.09.2006
Всего просмотров:
2071
Опасность:
Низкая
Наличие исправления:
Нет
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Nextage Cart
Уязвимые версии: NextAge Cart

Описание:
Уязвимость позволяет удаленному пользователю произвести XSS нападение.

Уязвимость существует из-за недостаточной обработки входных данных в параметрах "CatId" и "SearchWd" в сценарии index.php. Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта.

URL производителя: www.nextagecart.com

Решение: Способов устранения уязвимости не существует в настоящее время.

или введите имя

CAPTCHA